Subject: CCL might be unattended for a week

From: Jan K Labanowski <jlabanow$at$nd.edu>
Date: Sat, 17 Jul 2004 02:39:32 -0500

Dear Friends,
I am taking off to Smokies for a week... I asked for help in processing CCL messages,
but people are either busy or doing the same stuff I am planning to do: hike...
Sorry... If I do not find a plug to connect my laptop to the Internet, you will have to
wait... 

Jan
-- 
Jan K. Labanowski, Ph.D.                   Tel. (574) 631-4565
Science Computing Facility                FAX (574) 631-9293
University of Notre Dame
225 Nieuwland Science Hall
Notre Dame, IN 46556-5670